export default {
	data() {
		return {
			h:uni.getSystemInfoSync().windowHeight,//屏幕高度
			mt:uni.getSystemInfoSync().statusBarHeight + 44,//自定义头部组件高度(使用自定义头部组件的上边距)
			th:50+uni.getSystemInfoSync().safeAreaInsets.bottom//底部tabbar高度
		}
	},
	onShow(){
		uni.getSystemInfo({
			success:res=>{
				if(res.platform === 'android'){
					this.th = res.screenHeight - res.windowHeight - res.statusBarHeight - 48;
				}
			}
		})
	}
}